[plt-dev] Error on startup with relese candidate

From: Carl Eastlund (cce at ccs.neu.edu)
Date: Wed Jun 2 11:37:42 EDT 2010

On Wed, Jun 2, 2010 at 11:30 AM, Vincent St-Amour <stamourv at ccs.neu.edu> wrote:
> I did a self-contained install of the release candidate (using
> the "racket" installer, so no sources, for debian stable), and when I
> try to start racket, I get this:

I don't know about that bug, but just to be clear, is not a
release candidate.  The release candidate's version number is

  For list-related administrative tasks:

Posted on the dev mailing list.